package ru.yandex.webmaster3.admin.security.idm.http;

/**
 * @author avhaliullin
 */
public class IDMException extends RuntimeException {
    private final boolean fatal;

    public IDMException(boolean fatal, String message) {
        super(message);
        this.fatal = fatal;
    }

    public boolean isFatal() {
        return fatal;
    }
}
